Bug 1265867 - udiskie-1.4.7 is available
udiskie-1.4.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udiskie (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Staněk
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 20:19 EDT by Upstream Release Monitoring
Modified: 2016-02-21 11:27 EST (History)
1 user (show)

See Also:
Fixed In Version: udiskie-1.4.8-1.fc22 udiskie-1.4.8-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-20 21:22:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-23 20:19:02 EDT
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.3.0-1.fc24
URL: https://pypi.python.org/pypi/udiskie

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-26 08:17:20 EDT
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.1-1.fc24
URL: https://pypi.python.org/pypi/udiskie

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 2 Upstream Release Monitoring 2015-12-19 07:19:11 EST
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.3.2-2.fc24
URL: https://pypi.python.org/pypi/udiskie

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Jan Staněk 2015-12-21 09:43:19 EST
The testsuite currently fails when some of the optional dependencies are not installed [1]. Wainting for upstream response.

[1] https://github.com/coldfix/udiskie/issues/95
Comment 4 Upstream Release Monitoring 2016-01-07 21:30:02 EST
Latest upstream release: 1.4.7
Current version/release in rawhide: 1.4.1-1.fc24
URL: https://pypi.python.org/pypi/udiskie

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Fedora Update System 2016-02-03 08:26:36 EST
udiskie-1.4.7-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c1ad03df19
Comment 6 Fedora Update System 2016-02-03 08:26:38 EST
udiskie-1.4.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-94cdd1ee09
Comment 7 Fedora Update System 2016-02-03 08:26:45 EST
udiskie-1.4.7-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb14b5f892
Comment 8 Fedora Update System 2016-02-03 17:23:29 EST
udiskie-1.4.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-94cdd1ee09
Comment 9 Fedora Update System 2016-02-03 17:59:38 EST
udiskie-1.4.7-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c1ad03df19
Comment 10 Fedora Update System 2016-02-03 18:25:24 EST
udiskie-1.4.7-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb14b5f892
Comment 11 Fedora Update System 2016-02-10 06:17:53 EST
udiskie-1.4.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c3babcc8d9
Comment 12 Fedora Update System 2016-02-10 06:17:53 EST
udiskie-1.4.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e0a6dbbc7d
Comment 13 Fedora Update System 2016-02-10 13:22:52 EST
udiskie-1.4.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e0a6dbbc7d
Comment 14 Fedora Update System 2016-02-10 13:50:56 EST
udiskie-1.4.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c3babcc8d9
Comment 15 Fedora Update System 2016-02-20 21:22:16 EST
udiskie-1.4.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-02-21 11:27:31 EST
udiskie-1.4.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.